	/*
  	Flaticon icon font: Flaticon
  	Creation date: 14/09/2016 17:58
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-arrow-bottom:before { content: "\f100"; }
.flaticon-arrow-bottom-light:before { content: "\f101"; }
.flaticon-arrow-left:before { content: "\f102"; }
.flaticon-arrow-left-light:before { content: "\f103"; }
.flaticon-arrow-right:before { content: "\f104"; }
.flaticon-arrow-right-light:before { content: "\f105"; }
.flaticon-arrow-top:before { content: "\f106"; }
.flaticon-arrow-top-light:before { content: "\f107"; }
.flaticon-arrows-bottom:before { content: "\f108"; }
.flaticon-arrows-bottom-light:before { content: "\f109"; }
.flaticon-arrows-left:before { content: "\f10a"; }
.flaticon-arrows-left-light:before { content: "\f10b"; }
.flaticon-arrows-right:before { content: "\f10c"; }
.flaticon-arrows-right-light:before { content: "\f10d"; }
.flaticon-arrows-top:before { content: "\f10e"; }
.flaticon-arrows-top-light:before { content: "\f10f"; }
.flaticon-book:before { content: "\f110"; }
.flaticon-calendar:before { content: "\f111"; }
.flaticon-calendar-light:before { content: "\f112"; }
.flaticon-cart:before { content: "\f113"; }
.flaticon-cart-fast:before { content: "\f114"; }
.flaticon-catalog-description:before { content: "\f115"; }
.flaticon-catalog-favorite:before { content: "\f116"; }
.flaticon-catalog-list:before { content: "\f117"; }
.flaticon-check-circle:before { content: "\f118"; }
.flaticon-check-light:before { content: "\f119"; }
.flaticon-check-square:before { content: "\f11a"; }
.flaticon-check-square-light:before { content: "\f11b"; }
.flaticon-clock:before { content: "\f11c"; }
.flaticon-close:before { content: "\f11d"; }
.flaticon-close-light:before { content: "\f11e"; }
.flaticon-credit-card:before { content: "\f11f"; }
.flaticon-credit-cards:before { content: "\f120"; }
.flaticon-delivery:before { content: "\f121"; }
.flaticon-email:before { content: "\f122"; }
.flaticon-email-light:before { content: "\f123"; }
.flaticon-favorite:before { content: "\f124"; }
.flaticon-home:before { content: "\f125"; }
.flaticon-home-light:before { content: "\f126"; }
.flaticon-items:before { content: "\f127"; }
.flaticon-list:before { content: "\f128"; }
.flaticon-list-board:before { content: "\f129"; }
.flaticon-location:before { content: "\f12a"; }
.flaticon-location-global:before { content: "\f12b"; }
.flaticon-location-light:before { content: "\f12c"; }
.flaticon-loop-arrow:before { content: "\f12d"; }
.flaticon-menu-square-light:before { content: "\f12e"; }
.flaticon-orderby-1:before { content: "\f12f"; }
.flaticon-package:before { content: "\f130"; }
.flaticon-paper-check:before { content: "\f131"; }
.flaticon-phone:before { content: "\f132"; }
.flaticon-phone-call-1:before { content: "\f133"; }
.flaticon-phone-call-2:before { content: "\f134"; }
.flaticon-phone-mobile:before { content: "\f135"; }
.flaticon-process-arrows:before { content: "\f136"; }
.flaticon-purse-light:before { content: "\f137"; }
.flaticon-quote-left:before { content: "\f138"; }
.flaticon-quote-right:before { content: "\f139"; }
.flaticon-refresh-arrows:before { content: "\f13a"; }
.flaticon-save:before { content: "\f13b"; }
.flaticon-save-light:before { content: "\f13c"; }
.flaticon-search:before { content: "\f13d"; }
.flaticon-search-fish:before { content: "\f13e"; }
.flaticon-settings:before { content: "\f13f"; }
.flaticon-settings-cogs:before { content: "\f140"; }
.flaticon-settings-light-1:before { content: "\f141"; }
.flaticon-settings-light-2:before { content: "\f142"; }
.flaticon-sm-icon-error:before { content: "\f143"; }
.flaticon-sm-icon-message:before { content: "\f144"; }
.flaticon-sm-icon-notice:before { content: "\f145"; }
.flaticon-sm-icon-question:before { content: "\f146"; }
.flaticon-sm-icon-warning:before { content: "\f147"; }
.flaticon-support:before { content: "\f148"; }
.flaticon-terminal:before { content: "\f149"; }
.flaticon-trash-fish-1:before { content: "\f14a"; }
.flaticon-trash-fish-2:before { content: "\f14b"; }
.flaticon-trash-light:before { content: "\f14c"; }
.flaticon-truck:before { content: "\f14d"; }
.flaticon-truck-light:before { content: "\f14e"; }
.flaticon-update-arrow:before { content: "\f14f"; }
.flaticon-user-light:before { content: "\f150"; }